<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>EditAngleSizeBase</class>
<widget class="QDialog">
    <property name="name">
        <cstring>EditAngleSizeBase</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>300</width>
            <height>108</height>
        </rect>
    </property>
    <property name="caption">
        <string>Set Angle Size</string>
    </property>
    <vbox>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="margin">
            <number>11</number>
        </property>
        <property name="spacing">
            <number>6</number>
        </property>
        <widget class="QLabel">
            <property name="name">
                <cstring>label3</cstring>
            </property>
            <property name="text">
                <string>Insert the new size of this angle:</string>
            </property>
        </widget>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>layout3</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <property name="margin">
                    <number>0</number>
                </property>
                <property name="spacing">
                    <number>6</number>
                </property>
                <widget class="KLineEdit">
                    <property name="name">
                        <cstring>editAngle</cstring>
                    </property>
                    <property name="whatsThis" stdset="0">
                        <string>Use this edit field to modify the size of this angle.</string>
                    </property>
                </widget>
                <widget class="KComboBox">
                    <property name="name">
                        <cstring>comboSystem</cstring>
                    </property>
                    <property name="whatsThis" stdset="0">
                        <string>Choose from this list the goniometric unit you want to use to modify the size of this angle.&lt;br&gt;
If you switch to another unit, the value in the edit field on the left will be converted to the new selected unit.</string>
                    </property>
                </widget>
            </hbox>
        </widget>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>layout4</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <widget class="Line">
                    <property name="name">
                        <cstring>Line1</cstring>
                    </property>
                    <property name="frameShape">
                        <enum>HLine</enum>
                    </property>
                    <property name="frameShadow">
                        <enum>Sunken</enum>
                    </property>
                    <property name="orientation">
                        <enum>Horizontal</enum>
                    </property>
                </widget>
                <spacer>
                    <property name="name">
                        <cstring>spacer</cstring>
                    </property>
                    <property name="orientation">
                        <enum>Horizontal</enum>
                    </property>
                    <property name="sizeType">
                        <enum>Expanding</enum>
                    </property>
                    <property name="sizeHint">
                        <size>
                            <width>20</width>
                            <height>20</height>
                        </size>
                    </property>
                </spacer>
                <widget class="KPushButton">
                    <property name="name">
                        <cstring>buttonOk</cstring>
                    </property>
                    <property name="text">
                        <string>&amp;OK</string>
                    </property>
                    <property name="autoDefault">
                        <bool>true</bool>
                    </property>
                    <property name="default">
                        <bool>true</bool>
                    </property>
                </widget>
                <widget class="KPushButton">
                    <property name="name">
                        <cstring>buttonCancel</cstring>
                    </property>
                    <property name="text">
                        <string>&amp;Cancel</string>
                    </property>
                    <property name="autoDefault">
                        <bool>true</bool>
                    </property>
                </widget>
            </hbox>
        </widget>
    </vbox>
</widget>
<customwidgets>
</customwidgets>
<connections>
    <connection>
        <sender>buttonOk</sender>
        <signal>clicked()</signal>
        <receiver>EditAngleSizeBase</receiver>
        <slot>okSlot()</slot>
    </connection>
    <connection>
        <sender>buttonCancel</sender>
        <signal>clicked()</signal>
        <receiver>EditAngleSizeBase</receiver>
        <slot>cancelSlot()</slot>
    </connection>
    <connection>
        <sender>comboSystem</sender>
        <signal>activated(int)</signal>
        <receiver>EditAngleSizeBase</receiver>
        <slot>activatedSlot(int)</slot>
    </connection>
    <connection>
        <sender>editAngle</sender>
        <signal>textChanged(const QString&amp;)</signal>
        <receiver>EditAngleSizeBase</receiver>
        <slot>textChangedSlot(const QString&amp;)</slot>
    </connection>
</connections>
<slots>
    <slot>okSlot()</slot>
    <slot>cancelSlot()</slot>
    <slot access="protected">activatedSlot(int)</slot>
    <slot access="protected">textChangedSlot(const QString&amp;)</slot>
</slots>
<layoutdefaults spacing="6" margin="11"/>
<includehints>
    <includehint>klineedit.h</includehint>
    <includehint>kcombobox.h</includehint>
    <includehint>kpushbutton.h</includehint>
    <includehint>kpushbutton.h</includehint>
</includehints>
</UI>
